# translation of kio_fish.po to basque
# Copyright (C) 2003 Free Software Foundation, Inc.
# Marcos Goienetxe <marcos@euskalgnu.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2003-12-04 16:33GMT\n"
"Last-Translator: Marcos Goienetxe <marcos@euskalgnu.org>\n"
"Language-Team: basque <kdeuskaraz@euskalgnu.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: fish.cpp:306
msgid "Connecting..."
msgstr "Konektatzen..."

#: fish.cpp:554
msgid "Initiating protocol..."
msgstr "Protokoloa abiarazten..."

#: fish.cpp:588
msgid "Local Login"
msgstr "Saio hasiera lokala"

#: fish.cpp:590
msgid "SSH Authorization"
msgstr "SSH baimenketa"

#: fish.cpp:685
msgid "Disconnected."
msgstr "Deskonektatua."
